21
a APPLE 10
a BANANA 20
a CARROT 30
s
r BANANA 20
s
c BANANA 7
c APPLE 8
c CARROT 40
a CARROT 30
s
e
a DRAGONFRUIT 12
a RASPBERRIES 13
a STRAWBERRIES 5
a RASPBERRIES 17
a DONUTS 5
s
p
t
r STRAWBERRES 40